#inplus-menu h2 {
	background-image: url(../img/inplus/h2_inplus.jpg);
	background-repeat: no-repeat;
	height: 60px;
	width: 530px;
	text-indent: -9999px;
}
#inplus-menu li {
	float: left;
}
#inplus-menu ul {
	width: 450px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}
.text-return p {
	text-align: right;
	font-size: 12px;
	font-weight: bolder;
	text-decoration: underline;
}
.text-return {
	margin-top: 10px;
	margin-bottom: 10px;
}

#inplus-menu .dannetu {
	height: 28px;
	width: 217px;
	margin-top: 10px;
	margin-right: 15px;
}
.dannetu a:hover img {
	opacity:0.8;
	filter: alpha(opacity=1000);
}

#inplus-menu .keturo {
	height: 28px;
	width: 162px;
	margin-top: 10px;
}

#inplus-menu .keturo a:hover img {
	opacity:0.8;
	filter: alpha(opacity=1000);
}

#inplus-menu .keturo a {
	height: 28px;
	width: 162px;
	display: block;

}

#inplus-menu .bouon {
	background-repeat: no-repeat;
	height: 28px;
	width: 217px;
	margin-top: 10px;
	margin-right: 15px;
}

#inplus-menu .bouon a:hover img {
	opacity:0.8;
	filter: alpha(opacity=1000);
}

#inplus-menu .bouon a {
	height: 28px;
	width: 217px;
	display: block;
}

#inplus-menu .syouene {
	background-repeat: no-repeat;
	height: 28px;
	width: 168px;
	margin-top: 10px;
}

#inplus-menu .syouene a:hover img {
	opacity:0.8;
	filter: alpha(opacity=1000);
}

#inplus-menu .speed {
	background-repeat: no-repeat;
	height: 28px;
	width: 217px;
	margin-top: 10px;
	margin-right: 15px;
}

#inplus-menu .speed a {
	height: 28px;
	width: 217px;
	display: block;
}

#inplus-menu .speed a:hover img {
	opacity:0.8;
	filter: alpha(opacity=1000);
}

#inplus-menu .coments {
	background-repeat: no-repeat;
	height: 28px;
	width: 168px;
	margin-top: 10px;
}

#inplus-menu .coments a {
	height: 28px;
	width: 168px;
	display: block;

}

#inplus-menu a:hover img {
	opacity:0.8;
	filter: alpha(opacity=1000);
}

.inplus-boder {
	background-image: url(../img/inplus/boder.jpg);
	background-repeat: no-repeat;
	height: 2px;
	width: 530px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.bnr-ecopointo a:hover img {
 opacity:0.8;
	filter: alpha(opacity=50);

}
.inplus-text01 {
	text-align: center;
	margin-top: 25px;
}
.inplus-kakaku {
	font-size: 16px;
	font-weight: bolder;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}

.inplus-text02 {
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	margin-top: 15px;
}

.inplus-text05 {
	margin-top: 15px;
}

.inplus-text05 h3 {
	font-size: 16px;
	font-weight: bold;
	text-align: left;
}

.inplus-text07 {
	margin-top: 15px;
}

.inplus-text07 h3 {
	text-align: left;
	font-size: 16px;
	font-weight: bold;
}

.inplus-text09 {
	margin-top: 15px;
}
.inplus-text09 h3 {
	font-size: 15px;
	font-weight: bold;
	text-align: left;
}

.inplus-text11 {
	margin-top: 30px;
	width: 500px;
	border: medium solid #006600;
	margin-bottom: 35px;
	margin-right: auto;
	margin-left: auto;
}
.inplus-text11 p {
	font-size: 15px;
	font-weight: bold;
	width: 390px;
	margin-left: 65px;
}
.inplus-text02 p {
	line-height: 25px;
}
#maebun {
	width: 510px;
	margin-right: auto;
	margin-left: auto;
	background-color: #CCCCCC;
	font-size: 12px;
	font-weight: bolder;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
